name: Projects theme
type: theme
description: "A theme with projects"
core: 8.x
core_version_requirement: ^8 || ^9
base theme: classy

libraries:
  - project_theme/global

regions:
  branding: Branding
  navigation: Main navigation
  header: Header
  content: Content
  footer_logo: Footer logo
  footer_navigation: Footer navigation
  footer_products: Footer products
  footer_contacts: Footer contacts
  footer_copyright: Footer copyright


logo: img/logo.svg


